ul.selector {
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.selector li {
    margin: 5px 0 10px 0;
    padding: 7px 0;
    text-align: center;
    float: left;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    border-right: 1px solid #6a98a7;
    background: #8cbbcb;
    /* Old browsers */

    background: -moz-linear-gradient(top, #8cbbcb 0%, #82b2c8 50%, #72a4c5 100%);
    /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8cbbcb), color-stop(50%, #82b2c8), color-stop(100%, #72a4c5));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #8cbbcb 0%, #82b2c8 50%, #72a4c5 100%);
    /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #8cbbcb 0%, #82b2c8 50%, #72a4c5 100%);
    /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #8cbbcb 0%, #82b2c8 50%, #72a4c5 100%);
    /* IE10+ */

    background: linear-gradient(to bottom, #8cbbcb 0%, #82b2c8 50%, #72a4c5 100%);
    /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cbbcb', endColorstr='#72a4c5', GradientType=0);
    /* IE6-9 */

    cursor: pointer;
}
ul.selector li a {
    color: #FFF;
}
ul.tercio li {
    width: 33.3%;
}
ul.mitad li {
    width: 50%;
}
ul.selector li.first {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
ul.selector li.last {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right: 0;
}
ul.selector li.activa {
    -moz-box-shadow: inset 0 0 15px #457090;
    -webkit-box-shadow: inset 0 0 15px #457090;
    box-shadow: inset 0 0 15px #457090;
}

#hotel_availability .capa_superior_disponibilidad{
    background-color: transparent!important;
}
/* COMUNES LISTADO HOTELES y VUELOS */

.decimals{
    font-size:0.7em;
}

/* slider */

/*------------------ SliderWidget ------------------*/
div.slider {
    position: relative;
    height: 1em;
    font-size: 26px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

div.slider div {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
}

div.slider > div.track {
    font-size: 0.384615385em;
    left: 0;
    right: 0;
    height: 1em;
    margin: -.5em 0 0 0;
    border-radius: .5em;
    border: 1px solid #bfbfbf;
    background-color: #ddd;
    overflow: hidden;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
}

div.slider > div.track > div {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #999;
    box-shadow:inset 1px -3px 5px rgba(0, 0, 0, 0.2);
}

div.slider > div.handle {
    width: 1em;
    height: 1em;
    margin: -.5em 0 0 -.5em;
    border-radius: .5em;
    background-color: #e86b1b;
    box-shadow:
    1px 1px 2px rgba(0, 0, 0, .2),
    inset 0 2px 3px rgba(255, 255, 255, 0.3),
    inset 0 -2px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:
    1px 1px 2px rgba(0, 0, 0, .2),
    inset 0 2px 3px rgba(255, 255, 255, 0.3),
    inset 0 -2px 3px rgba(0, 0, 0, 0.3);
}

div.slider > div.handle.low {
    left: 0;
}

div.slider > div.handle.high {
    left: 100%;
}
/* fin slider */
/* filtros */
.cont_fil {
    padding: 10px 20px 0 20px;
}
.cont_fil table {
    margin-bottom: 20px;
}
.cont_fil table thead tr td {
    text-align: left;
}
[dir='rtl'] .cont_fil table thead tr td {
    text-align: right;
}
.cont_fil table tfoot tr td {
    padding-top: 8px;
}
.cont_fil table tfoot tr td.left {
    text-align: left;
    width: 45%;
}
[dir='rtl'] .cont_fil table tfoot tr td.left {
    text-align: right;
}
.cont_fil table tfoot tr td.center {
    text-align: center;
    width: 10%;
}
.cont_fil table tfoot tr td.right {
    text-align: right;
}
[dir='rtl'] .cont_fil table tfoot tr td.right {
    text-align: left;
}
.volver_mobile {
    background: url('/headers/mobile/img/sprite_generico.png');
    background-repeat: no-repeat;
    background-position: -135px 7px;
    margin-left: 10px;
    float: left;
    width: 36px;
    height: 36px;
    border: 1px solid #7d7d7d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .volver_mobile {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
[dir='rtl'] .volver_mobile {
    margin-right: 10px;
    margin-left: 0;
    float: right;
    -moz-transform: scaleX(-1); /* Firefox */
    -o-transform: scaleX(-1); /* Opera */
    -webkit-transform: scaleX(-1); /* Chrome y Safari */
    transform: scaleX(-1); /* w3org */
    filter: FlipH; /* Internet Explorer */
}
.cont_datos_busqueda_vuelos .fechas,
.continente_dispo_hoteles .fechas {
    text-align: center;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    color: #717171;
    margin-top: 5px;
}
.origen_destino_vuelo,
.destino_hoteles {
    text-align: center;
    color: #717171;
    font-weight: bold;
    font-size: 18px;
}
.botonera {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: #4c799a;
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */

    z-index: 8;
}
.botonera_content {
    position: fixed;
    bottom: -5px;
    width: 100%;
    height: 50px;
    z-index: 9;
}
.botonera_content a {
    color: #FFF;
}
.boton_pulse_continent_left,
.boton_pulse_continent_right,
.boton_pulse_continent_center {
    color: #FFF;
    padding: 0 7px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #8ebccc;
    background: -moz-linear-gradient(top, #8ebccc 0%, #6a9cbe 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #8ebccc), color-stop(100%, #6a9cbe));
    background: -webkit-linear-gradient(top, #8ebccc 0%, #6a9cbe 100%);
    background: -o-linear-gradient(top, #8ebccc 0%, #6a9cbe 100%);
    background: -ms-linear-gradient(top, #8ebccc 0%, #6a9cbe 100%);
    background: linear-gradient(to bottom, #8ebccc 0%, #6a9cbe 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8ebccc', endColorstr='#6a9cbe', GradientType=0);
}
.boton_pulse_continent_left {
    float: left;
    margin-left: 10px;
}
[dir='rtl'] .boton_pulse_continent_left {
    float: right;
    margin-right: 10px;
    margin-left:0;
}
.boton_pulse_continent_right {
    float: right;
    margin-right: 10px;
}
[dir='rtl'] .boton_pulse_continent_right {
    float: left;
    margin-left: 10px;
    margin-right:0;
}
.boton_pulse_continent_center {
    margin: 0 auto;
    width: 15%;
}
.boton_pulse_left {
    height: 40px;
    line-height: 40px;
    padding-left: 40px;
    padding-right: 10px;
    cursor: pointer;
    background: url('/headers/mobile/img/circle_s.png') no-repeat scroll left 5px transparent;
    color: #FFF;
}
.boton_pulse_right {
    height: 40px;
    line-height: 40px;
    padding-right: 40px;
    padding-left: 10px;
    cursor: pointer;
    background: url('/headers/mobile/img/circle_s.png') no-repeat scroll right 5px transparent;
    color: #FFF;
}
.cont_paginacion{
    text-align: center;
}
.cont_paginacion a.btn_mas_result{
    font-weight: bold; text-decoration:underline
}
#boton_filtrado{
    padding-top:60px;
}
/* fin COMUNES DISPONIBILIDAD HOTELES Y VUELOS */
/* LISTADO DISPONIBILIDAD HOTELES */
#body_overlay {
    background: none repeat scroll 0 0 #808080;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
.continente_dispo_hoteles {
    text-align: center;
    width: 98%;
    margin-top:20px;
}
.resumen_busqueda {
    width: 100%;
    color: #717171;
    margin: 10px 0 10px 0;
    /*padding-left: 60px;*/

}
.resumen_busqueda .ocupacion {
    font-size: 1em;
}
.loading_page {
    text-align: center;
    padding: 10px;
    font-size: 14px;
}
#filtro_amenities input[type="radio"],
#filtro_amenities input[type="checkbox"] {
    vertical-align: top;
}
.filtro_nombre_container {
}
#filtro_nombre {
    width: 80%;
    margin-right:10px;
    height:36px;
}
.search_button {
    border: 1px solid #7d7d7d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: url('/headers/mobile/img/sprite_generico.png') -296px -146px no-repeat #ffffff;
    width: 36px;
    height: 36px;
    /*
    position: absolute;
    right: 10px;
    */
}
.selected_filters { padding: 5px;}
.selected_filters li {
    display: inline;
    border: solid 1px #cbcbcb;
    border-radius: 3px;
    margin: 5px; padding: 0 5px 0 5px;
    font-size: 10px;
    color: #4d799c;
    float: left;
}
.selected_filters li .close { float: none; vertical-align:middle}
.selected_filters li .filter_erase {

    background-image: url('/headers/mobile/img/sprite_generico.png');
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    background-position: -250px 0px;
    margin:0 0 0 5px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .search_button {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result {
    border-bottom: 1px solid #cbcbcb;
    padding: 10px 0;
    min-height: 70px;
}
#hotel_selected .hotel_result {
    border-bottom: 0;
    padding:10px;
}
.hotel_result .hotel_mini_photo {
    float: left;
    position: relative;
}
[dir='rtl'] .hotel_result .hotel_mini_photo {
    float: right;
}
.hotel_result .hotel_mini_photo img {
    width: 56px;
    height: 56px;
}
.hotel_result .hotel_mini_photo span {
    position: absolute;
    top: 34px;
    right: 0;
    color: #fff;
    font-size: 12px;
    background: #477491;
    text-align: center;
    width: 22px;
    height: 22px;
    line-height: 21px;
}
.hotel_result .hotel_info {
    margin-left: 60px;
    font-weight: bold;
    position: relative;
    font-size:12px;
}
[dir='rtl'] .hotel_result .hotel_info {
    margin-left: 0;
    margin-right: 60px;
}
.hotel_result .star {
    background-image: url('/headers/mobile/img/sprite_generico.png');
    background-repeat: no-repeat;
}

.hotel_result .star1 {
    background-position: -507px -378px;
    width: 78px;
    height: 12px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .star1 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .star2 {
    background-position: -507px -390px;
    width: 78px;
    height: 12px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .star2 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .star3 {
    background-position: -507px -402px;
    width: 78px;
    height: 12px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .star3 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .star4 {
    background-position: -507px -414px;
    width: 78px;
    height: 12px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .star4 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .star5 {
    background-position: -507px -426px;
    width: 78px;
    height: 12px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .star5 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .key {
    background-image: url('/headers/mobile/img/sprite_generico.png');
    background-repeat: repeat;

}
.hotel_result .key1 {
    background-position: -427px -376px;
    width: 38px;
    height: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .key1 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .key2 {
    background-position: -427px -391px;
    width: 38px;
    height: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .key2 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .key3 {
    background-position: -427px -405px;
    width: 38px;
    height: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .key3 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .key4 {
    background-position: -427px -419px;
    width: 38px;
    height: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .key4 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_result .key5 {
    background-position: -427px -433px;
    width: 38px;
    height: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .key5 {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
[dir='rtl'] .hotel_result .star,
[dir='rtl'] .hotel_result .key{
    float:right;
}
.hotel_result .address {
    font-size: 10px;
}
.hotel_result .distance {
    font-size: 10px;
    color: #4d799c;
}
.hotel_result .distance_img {
    background: url('/headers/mobile/img/sprite_generico.png') -200px -20px no-repeat;
    width: 10px;
    height: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_result .distance_img {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
#result{
    margin-bottom:50px;
}
.hotel_result .hotel_price {
    float: right;
    font-size: 10px;
}
[dir='rtl'] .hotel_result .hotel_price {
    float: left;
}
.hotel_result .hotel_price .from_price {
    color: #e86B1B;
    font-size: 2em;
    font-weight: normal;
}
.hotel_result .hotel_price .from_price .decimal_hoteles {
    font-size: 0.8em;
    font-weight: bold;
}
.hotel_valoracion_TA {
    background-image: url('/headers/mobile/img/sprite_generico.png');
    background-repeat: no-repeat;
    width: 60px;
    height: 12px;
    /*
    position: absolute;
    top: 44px;
    */
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .hotel_valoracion_TA {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.hotel_valoracion_TA_0 {
    display: none;
}
.hotel_valoracion_TA_5 {
    background-position: -100px -435px;
}
.hotel_valoracion_TA_10 {
    background-position: -100px -420px;
}
.hotel_valoracion_TA_15 {
    background-position: -100px -405px;
}
.hotel_valoracion_TA_20 {
    background-position: -100px -390px;
}
.hotel_valoracion_TA_25 {
    background-position: -100px -375px;
}
.hotel_valoracion_TA_30 {
    background-position: -100px -360px;
}
.hotel_valoracion_TA_35 {
    background-position: -100px -345px;
}
.hotel_valoracion_TA_40 {
    background-position: -100px -330px;
}
.hotel_valoracion_TA_45 {
    background-position: -100px -315px;
}
.hotel_valoracion_TA_50 {
    background-position: -100px -300px;
}

/* servicios */
.hotel_tab_element{
    font-weight:bold;
}
.tit_servicios {
    margin: 5px;
    font-weight:bold;
}
.services {
    margin-left: 10px;
}
/* / servicios */
/* opinions */
.comment_info {
    display: block;
    clear: both;
    font-weight: bold;
    font-size: 12px;
    padding-top: 10px;
}
.dstComment .comment_info {
    display: inline;
}
.comment_extra_info {
    font-weight: normal;
    font-size: 11px;
    display: block;
    margin-top: 8px;
}
.comment {
    border: 1px solid #e9e9e9;
    padding: 10px;
    background-color: #FFF;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 4px;
}
.change_opinions {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
a.change_opinions {
    color: #E86B1B;
    font-size: 12px;
    font-weight: bold;
}
.valoracion_TA {
    background-image: url('/headers/img/tripadvisor/TripAdvisor_rating_owl.png');
    background-repeat: no-repeat;
    width: 62px;
    height: 14px;
}
.valoracion_TA_0 {
    display: none;
}
.valoracion_TA_5 {
    background-position: -27px 0;
}
.valoracion_TA_10 {
    background-position: -27px -15px;
}
.valoracion_TA_15 {
    background-position: -27px -30px;
}
.valoracion_TA_20 {
    background-position: -27px -45px;
}
.valoracion_TA_25 {
    background-position: -27px -60px;
}
.valoracion_TA_30 {
    background-position: -27px -75px;
}
.valoracion_TA_35 {
    background-position: -27px -90px;
}
.valoracion_TA_40 {
    background-position: -27px -105px;
}
.valoracion_TA_45 {
    background-position: -27px -120px;
}
.valoracion_TA_50 {
    background-position: -27px -135px;
}
.valoracion_TA_big {
    background-image: url('/headers/img/tripadvisor/TripAdvisor_rating_owl.png');
    background-repeat: no-repeat;
    width: 118px;
    height: 19px;
}
.valoracion_TA_big_0 {
    display: none;
}
.valoracion_TA_big_10 {
    background-position: -100px -160px;
}
.valoracion_TA_big_15 {
    background-position: -100px -140px;
}
.valoracion_TA_big_20 {
    background-position: -100px -120px;
}
.valoracion_TA_big_25 {
    background-position: -100px -100px;
}
.valoracion_TA_big_30 {
    background-position: -100px -80px;
}
.valoracion_TA_big_35 {
    background-position: -100px -60px;
}
.valoracion_TA_big_40 {
    background-position: -100px -40px;
}
.valoracion_TA_big_45 {
    background-position: -100px -20px;
}
.valoracion_TA_big_50 {
    background-position: -100px 0;
}
.TA_service_valoration_continent {
    float: left;
}
.TA_global_valoration_continent {
    display: none;
    margin-left: 220px;
}
.commentContainer hr {
    margin: 20px 0;
    display: none;
}
.TA_global_valoration .TA_continent_bar {
    background-color: #e9e9e9;
    width: 100px;
    height: 12px;
    margin-right: 10px;
}
.TA_global_valoration .TA_continent_bar .TA_fill_bar {
    background-color: #f0b10d;
    height: 12px;
    display: inline-block;
}
.TA_global_valoration li {
    margin: 0;
    padding: 0;
}
.TA_global_valoration li ul {
    margin: 2px;
    padding: 0;
    display: block;
    width: 250px;
}
.TA_global_valoration li ul li {
    float: left;
}
.TA_global_valoration li ul li span {
    width: 70px;
    display: block;
}
.TA_total_based {
    font-size: 12px;
    display: block;
}
.TA_total_based strong {
    font-size: 14px;
}
/* mapa */
.gm-style{color:#FFF;}
.gm-style-iw{color:#555;}
.gm-style-iw h3{color:#555;font-size:1.1em}
.map_footer{
    font-weight:bold;
}
/* fin mapa */

/* end opinions */
.cont_estancia {
    border-bottom: 1px solid #CCC;
    padding: 4px 0;
}
#regimenes .last {
    border-bottom: 0;
}
.cont_estancia .boton {
    width: 50%;
}
.prices {
    clear: both;
}
.prices li.meal_price {
    margin-bottom:5px;
}

.prices li.meal_price li{
    display: inline-block;
}
.meal_plan {
    width:48%;
}
.hotel_card_section {
    margin: 15px 5px;
}
.hotel_card_photos{
    min-height: 150px;
}
.boton_reservar {
    color: #FFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-size: 1.3em;
    width: 50%;
    vertical-align:middle;
}
.mas_info_hotel li.hotel_point {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 5px;
    background: url('/headers/mobile/img/masn.gif') 99% 7px no-repeat;
    cursor: pointer;
    font-weight: bold;
    font-size: 1em;
}
[dir='rtl'] .mas_info_hotel li.hotel_point {
    background: url('/headers/mobile/img/masn.gif') 1% 5px no-repeat;
}
.mas_info_hotel li.hotel_point:first-of-type{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.mas_info_hotel li.hotel_point:last-of-type{
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom:1px solid #CCC;
}
.mas_info_hotel li.active {
    background: url('/headers/mobile/img/menosn.gif') 99% 5px no-repeat;
}
[dir='rtl'] .mas_info_hotel li.active {
    background: url('/headers/mobile/img/menosn.gif') 1% 5px no-repeat;
}
.mas_info_hotel li.hotel_point .services li {
    border: 0;
    background: none;
    cursor: default;
    font-weight: normal;
}

.ordenacion li{
    cursor:pointer;
    font-size:0.8em;
    font-weight:bold;
    color:#333;
    padding-left:10px;
    border-bottom: 1px solid #ededed;
    height:40px;
    line-height:40px;
}
[dir='rtl'] .ordenacion li{
    padding-left:0;
    padding-right:10px;
}
.ordenacion li.check{
    background:url('/headers/mobile/img/check.png') 99% no-repeat;
}
[dir='rtl'] .ordenacion li.check{
    background:url('/headers/mobile/img/check.png') 1% 5px no-repeat;
}

/* fotos */
.galleria_left_arrow {
    background: url('/headers/mobile/img/sprite_generico.png') no-repeat -134px 8px;
    width: 40px;
    height: 40px;
    margin: 50px 5px;
    border: 1px solid #7d7d7d;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 3px;
    float:left;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .galleria_left_arrow {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.galleria_right_arrow {
    background: url('/headers/mobile/img/sprite_generico.png') no-repeat -152px -15px;
    width: 40px;
    height: 40px;
    margin: 50px 5px;
    border: 1px solid #7d7d7d;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 3px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .galleria_right_arrow {
        background-image: url('/headers/mobile/img/sprite_generico@2x.png');
        background-size: 600px 800px;
    }
}
.decimal_00,
.decimal_hoteles .decimal_{
    display: none;
}
.cont_paginacion_hoteles{
    margin-bottom:100px;
}
.separador_distancia_opiniones{
    font-size:11px; color: #999; font-weight:normal
}

/* FIX: problema con el mapa de google */
.side_margin {
    clear: both;
}
/* fin LISTADO DISPONIBILIDAD HOTELES */
